- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::operations< ::ecore_audio >::type< T > Struct Template Reference

## Public Member Functions
virtual std::string | source_get ()
virtual bool | source_set (std::string source_)
virtual Ecore_Audio_Format | format_get ()
virtual bool | format_set (Ecore_Audio_Format format_)
virtual std::string | name_get ()
virtual void | name_set (std::string name_)
virtual bool | paused_get ()
virtual void | paused_set (bool paused_)
virtual double | volume_get ()
virtual void | volume_set (double volume_)